/** 
 * Kontrakt for implementasjon av en spillebrikke 
 */ 

interface IBrikke{ 
  
  /** 
   * @return int Rekken til brikken p spillebrettet 
   */ 
  int hentRekke(); 
  
  /** 
   * @return int Kolonnen til brikken p spillebrettet 
   */ 
  int hentKolonne(); 
  
  /** 
   * @return ISpiller Spilleren som gjorde trekket med denne brikken 
   */ 
  ISpiller hentSpiller(); 
} 
